@charset "utf-8";


/*重置盒模型 */
.boxContent * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
/*animation start*/
#animationTipBox {
  width: 180px;
  height: auto;
  background-color: #fff;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -90px;
  margin-top: -140px;
  z-index:1000000001;
  -webkit-animation: alertAnimation 0.3s ease-in-out 0s 1;
  -moz-animation: alertAnimation 0.3s ease-in-out 0s 1;
  animation: alertAnimation 0.3s ease-in-out 0s 1;
  overflow: hidden;
}
#animationTipBox * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

/* 总体动画  函数 */
/*all animate*/
@-webkit-keyframes alertAnimation {
  0% {
    -webkit-transform: scale(0.5);
  }
  45% {
    -webkit-transform: scale(1.25);
  }
  80% {
    -webkit-transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes alertAnimation {
  0% {
    -webkit-transform: scale(0.5);
  }
  45% {
    -webkit-transform: scale(1.25);
  }
  80% {
    -webkit-transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-webkit-keyframes alertAnimation {
  0% {
    -webkit-transform: scale(0.5);
  }
  45% {
    -webkit-transform: scale(1.25);
  }
  80% {
    -webkit-transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
  }
}


.mask_black {
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  opacity: .8;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000000001;
}


/*三*/
.popup_windows{
  width: 220px;
  text-align: center;
  padding-top: 26px;
  padding-bottom: 26px;
  margin: 0px auto;
  background-color: #ffffff;
  box-shadow: 0px 1px 13px 0px
  rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}
.windows_hint{
  font-family: MicrosoftYaHei;
  font-size: 16px;
  margin-top: 18px;
  color: #727171;
}

/*一*/
.popup_windows_1{
  width: 400px;
  background-color: #ffffff;
  margin: 0px auto;
}
.windows_pic{
  width: 100%;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 20px;
}
.windows_hint_1{
  /*width: 100%;*/
  margin: 0 auto;
  max-width: 95%;
  text-align: center;
  height: 86px;
}
.hint_title{
  font-size: 20px;
  color: #46e97a;
}
.hint_text{
  font-size: 16px;
  color: #727171;
  padding-top: 4px;
  /*padding-bottom: 35px;*/
}
.windows_btn{
  width: 100%;
  border-top: 1px solid #e6e6e6;
}
.ensure{
  margin-left: -6px;
  border-left:1px solid #e6e6e6 !important;
  font-family: MicrosoftYaHei;
  font-size: 18px;
  color: #18d534;
}
.windows_btn>button{
  width: 50%;
  background: #fff;
  border: none;
  padding-bottom: 16px;
  padding-top: 16px;
  outline: none;
}
.abolish{
  font-family: MicrosoftYaHei;
  font-size: 18px;
  color: #595757;

}